{
    "menu_data_monitor_absen": {
      "title": "Absensi Hari Ini",
      "title_izin": "Izin",
      "data": {
        "nama_karyawan": "Nama Karyawan",
        "masuk": "Masuk",
        "pulang": "Pulang",
        "tanggalPengajuan": "Tanggal Pengajuan",
        "hari": "Hari",
        "jamKerja": "Jam Kerja",
        "periode": "Periode",
        "button_lihat_semua":"Lihat Semua"
      }
    }
  }